.pkp_site_name .is_img img {
    display: inline-block;
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
}
.pkp_structure_page {
    margin-top: 0px;
    margin-bottom: 0px;
}
.pkp_site_name_wrapper, .pkp_navigation_primary_row {
    padding-left: 10px;
    padding-right: 10px;
}
.pkp_site_name {
    padding-top: 5px;
        padding-bottom: 2px;
}
.obj_article_details .abstract {
    text-align: justify;
    font: Tahoma,geneva,sans-serif;
}
/* MENU */

.head-menu {
    border-bottom: 3px #FFFF00;
    height: 50px;
  }
  
  .head-menu a {
    display: block;
    padding: 10px;
    text-align: left;
    background-color: #03C3F0;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    border-bottom: 0.3rem solid #F58633;
  }
  
  .menu-sidebar {
    font: bold 12px arial, verdana, sans-serif;
  }
  
  .menu-sidebar li a {
    text-decoration: none;
    border-top: 1px solid #F58633;
    color: #F58633;
    display: block;
    background-color: #EBEBEB;
    padding: 10px;
    margin-top: -5px;
    transition: 0.3s;
  }
  
  .menu-sidebar li a:hover {
    background-color: #03C3F0;
    box-shadow: gray 2px 2px 2px;
    border-left: 5px solid #F58633;
    color: whitesmoke;
  }
  
  .menu-sidebar ul {
    list-style: none;
    padding: 0px;
  }
  
  .menu-sidebar ul ul {
    position: absolute;
    top: 75px;
    left: 135px;
    visibility: hidden;
  }
  
  .menu-sidebar ul li:hover ul {
    visibility: visible;
  }